@media (min-width: 1350px) and (max-width: 1500px) {

    .skytouch-main-menu .headers_navmenu_area:before {
        width: 78%;
    }
    


}

@media (min-width: 1200px) and (max-width: 1349px) {
   
    .skytouch-main-menu .headers_navmenu_area:before {
        width: 76%;
    }


}

@media (min-width: 1100px) and (max-width: 1199px) {
    .skytouch-main-menu .headers_navmenu_area:before {
        width: 75%;
    }

}


/* --------------- Laptop Screen ------------*/
 @media (min-width: 992px) and (max-width: 1169px) {

    .skytouch_menu > ul > li > a {
        margin: 35px 10px;
        font-size: 14px;
    }
    
    .skytouch-main-menu a.h-button {
        padding: 13px 20px;
        font-size: 14px;
    }




}
/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1099px) {
   
   .skytouch-main-menu .headers_navmenu_area:before {
        width: 75%;
    }

/* .animation-bar:before {
    -webkit-animation-duration: 12s;
    animation-duration: 12s;
}

@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(590px);
  }
}

@keyframes MOVE-BG {
    from {
          transform: translateX(0);
    }
    to {
       transform: translateX(895px);
    }
  } */



}


/* ------------------------------------------------- Large Screen. ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1365px) {
 
/* .skytouch_menu {
    text-align: right;
}
 */
}
/* ------------------------------------------------- Tablet Screen : 768 ---------------------------------------------------*/
 @media (min-width: 992px) and (max-width: 1024px) {
    .service-box.style1 {
        transform: inherit;
    }
    .service-box.style1.active {
        transform: inherit;
    }
}

 @media (min-width: 768px) and (max-width: 1317px) {

 }
       
 @media (min-width: 768px) and (max-width: 991px) {
    .header_area .menu_area.mobile-menu.sticky-nav .mean-bar{
        width: 80%;
        margin: auto;
        margin-top: 20px;
    }
     
    .hero-slider.style1 .owl-nav {
        display: none;
    }
    .hero-slider.style1 .hero-slider-item h4.title-one {
        font-size: 83px;
    }
    .hero-slider.style1 .hero-slider-item h4.title-two {
        font-size: 83px;
    }
    .testimonial.style1 .testimonial-item {
        padding: 70px 182px 191px 39px;
    }
    .title-section.style3 h2.title {
        font-size: 45px;
    }
    .testimonial.style1 .testimonial-item .testi-description p {
        margin: 4px 0px 13px 0px;
    }
   .service-box.style1 {
        transform: inherit;
    }
    .service-box.style1.active {
        transform: inherit;
    }


/* .main_subscribe.luxury04 input[type="email"] {
    width: 47%;
    height: 60px;
    left: 18%;
} */
.marquee:before {
    left: 20%;
}

 

@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(590px);
  }
}

@keyframes MOVE-BG {
    from {
          transform: translateX(0);
    }
    to {
       transform: translateX(675px);
    }
  }




}



/* ------------------------------------------------- Large Mobile :480px. ---------------------------------------------------*/
@media (min-width: 576px) and (max-width: 767px) {
    .hero-slider.style1 .owl-nav {
        display: none;
    }
    .hero-slider.style1 .hero-slider-item h4.title-one {
        font-size: 83px;
    }
    .hero-slider.style1 .hero-slider-item h4.title-two {
        font-size: 83px;
    }
    .testimonial.style1 .testimonial-item {
        padding: 26px 182px 110px 39px;
    }
    .title-section.style3 h2.title {
        font-size: 45px;
    }
    .testimonial.style1 .testimonial-item .testi-description p {
        margin: 4px 0px 13px 0px;
    }
    .service-box.style1 {
        transform: inherit;
    }
    .service-box.style1.active {
        transform: inherit;
    }

    
@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(590px);
  }
}

@keyframes MOVE-BG {
    from {
          transform: translateX(0);
    }
    to {
       transform: translateX(500px);
    }
  }
    


    .mobile_menu_logo.text-center {
        text-align: center;
         display: flex;
        justify-content: center;
    }
  
.subscribe_two p.mailchimp-form button {
    width: 41%;
    padding: 14px 9px;
    display: block;
}

.owl-nav {
    display: none;
}





}
/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
 @media (min-width: 320px) and (max-width: 575px) {
     
     .hero-slider.style1 .owl-nav {
        display: none;
    }
    .hero-slider.style1 .hero-slider-item h4.title-one {
        font-size: 83px;
    }
    .hero-slider.style1 .hero-slider-item h4.title-two {
        font-size: 83px;
    }
     .testimonial.style1 .testimonial-item {
        padding: 26px 182px 110px 39px;
    }

    .title-section.style3 h2.title {
        font-size: 45px;
    }
    .testimonial.style1 .testimonial-item .testi-description p {
        margin: 4px 0px 13px 0px;
    }
    
    .service-box.style1 {
        transform: inherit;
    }
    .service-box.style1.active {
        transform: inherit;
    }

.mobile_menu_logo.text-center {
    text-align: center;
    display: flex;
    justify-content: center;
}

.subscribe_two p.mailchimp-form button {
    width: 100%;
    padding: 12px 9px;
    display: block;
    font-size: 16px;
    left: 0;
    top: 67px;
}
.subscribe_two input[type="email"] {
    width: 100% !important;
}


.breadcumb-area {
    padding: 100px 0 100px;
}

.breadcumb-inner h2 {
    font-size: 26px;
}
blockquote {
    padding: 31px 18px 30px;
    font-size: 15px;
    line-height: 1.4;
}
.widget {
    padding: 29px 20px 29px;
}

@-webkit-keyframes MOVE-BG {
  from {
        transform: translateX(0);
  }
  to {
     transform: translateX(590px);
  }
}

@keyframes MOVE-BG {
    from {
          transform: translateX(0);
    }
    to {
       transform: translateX(300px);
    }
  }






}

 